
Redmine - Feature #4167

Issues access: to allow a user view ONLY issues that his is assigned on

2009-11-05 12:45 - Vadim Epstein

Status: Closed Start date: 2009-11-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues permissions Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Current behaviour

If you want to give access to some user to view only one issue you automatically have to allow him access to view all issues from this

project.  Desired behaviour

To have an option of allowing a user to view ONLY those bugs that he is assigned on and NOT to be able to see other issues from

this project.

Related issues:

Related to Redmine - Feature #7412: Add an issue visibility level to each role Closed 2011-01-22

History

#1 - 2009-11-08 14:08 - Jean-Philippe Lang

- Category changed from Permissions and roles to Issues permissions

#2 - 2010-04-24 07:37 - Oleg Volkov

See #337.

Private issue is visible for:

- created

- assigned

- watching

#3 - 2010-05-04 22:32 - Sergey Belov

Check also this issue #2653

It's what you are looking for

#4 - 2013-03-01 04:46 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

Superseded by #7412 which was fixed in Redmine 1.2.0.
